
body {
    font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
    background: white;
}

.view table tfoot {
    font-weight: bold;
}

.view table tfoot tr {
    background: none;
}

.view table tfoot tr td {
    border-bottom: 1px solid black;
}

.view table tfoot tr td.is-active {
    background: none;
}

.view.view-liste-pilotes table {
    margin-bottom: 2rem;
}

.view.view-liste-pilotes table caption {
    text-align: left;
    font-weight: bold;
    font-size: 1.3rem;
}

.text-center {
    text-align: center;
}

.button--danger.alerte{
  background-color: #f30808;
  background-image: none;
  color: #FFFFFF;
}

.button--danger.entretien{
  background-color: #ff7c18;
  background-image: none;
  color: #FFFFFF;
}
